Subject: Fwd: I am leaving my job.
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 10 Dec 2019 23:34:41 -0700 (MST)

Hi Sir/ Ma'am, 

Received this email, Please suggest what to do? 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 11 Dec, 2019, at 11:56, Adil Khan <[email-masked]> wrote: 

Respected Sir, 

I am sorry to say that I'm not able to continue with your reputed and excellent company. Actually this is all because my doctor suggest me to not continue your work in night. I'm not feeling well from last 10-12 days, I have a great experience with all members including you sir. 

Thank you for the opportunity. 

Best Regards, 

Adil Khan